PERTALIFE - Bug #1632

[ESS PMS] Formulasi Perhitungan KBI untuk PMS Final
09/27/2022 11:41 AM - Mega Yunita

Status: Closed Start date: 09/08/2022
Priority: Urgent Due date: 10/05/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mas Azid,

Berikut saya lampirkan file excel untuk formulasi perhitungan KBI Pertalife.

Port : hitp:/remote.minovais.com:31115/

BizFlowID : MD_PMS_Review & MD_PMS_Final

BizProcesID : PMS_Review & PMS_Final

Terima Kasih

Related issues:

Copied from Bug #1564: [ESS PMS] Formulasi Perhitungan KBI untuk PMS Review Closed 09/08/2022 09/30/2022

History

#1 - 09/27/2022 11:41 AM - Mega Yunita
- Copied from Bug #1564: [ESS PMS] Formulasi Perhitungan KBI untuk PMS Review added

#2 - 09/27/2022 11:42 AM - Mega Yunita

- Subject changed from [ESS-PMS] Formulasi Perhitungan KBl untuk PMS Final to [ESS PMS] Formulasi Perhitungan KBl untuk PMS Final

#3 - 09/27/2022 11:42 AM - Mega Yunita
- Due date changed from 09/30/2022 to 10/05/2022

#4 - 09/27/2022 11:48 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#5 - 10/03/2022 08:03 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa di test ya

package :

bizproc (pms_final)

makasih

#6 - 10/03/2022 03:57 PM - Mega Yunita

- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed

Files
Formulasi Perhitungan PMS Review dan Final PT. Pertalife_by Mega.xIs22 KB 09/08/2022 Mega Yunita
Contoh Formulir Penilaian Rating Akhir Final (2) (1).xIsx 25.9 KB 09/08/2022 Mega Yunita
